## meta-kde 50ubuntu2

=== debian/changelog ===
meta-kde (5:50ubuntu2) karmic; urgency=low

  * Transit kde-devel from depending on kde-core to kde-minimal (see v5:50)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 07 Aug 2009 20:59:02 +0200

meta-kde (5:50ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes: (LP: #378972)
    - Keep the kde-devel package
  * Remove obsolete kdebase-dev package from kde-devel's depends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 24 May 2009 11:36:53 -0400

meta-kde (5:50) unstable; urgency=low

  * Update metapackages for KDE 4. New layout:
    - Rename kde as kde-full, contains all the KDE official modules.
    - Rename kde-core as kde-minimal, contains the minimal set of modules to run KDE.
    - Remove kde-devel.
    - Add kde-standard with a selection of KDE applications.
  * Remove old README files.
  * Update to debhelper compat 7.
  * Update to Standards-Version 3.8.1, no changes required.
  * Update copyright file, copyright years, change GPL link.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 23 Apr 2009 14:28:05 +0200
