=== debian/control ===
Source: meta-kde
Section: kde
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <trigger+debian@space-based.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.1
Homepage: http://www.kde.org

Package: kde-full
Architecture: all
Depends: kde-minimal (>= 5:50), kdeadmin (>= 4:4.2.2),
 kdeartwork (>= 4:4.2.2), kdegraphics (>= 4:4.2.2), kdeedu (>= 4:4.2.2),
 kdegames (>= 4:4.2.2), kdemultimedia (>= 4:4.2.2), kdenetwork (>= 4:4.2.2),
 kdeutils (>= 4:4.2.2), kdepim (>= 4:4.2.2), kdeplasma-addons (>= 4:4.2.2)
Recommends: kdeaccessibility (>= 4:4.2.2), kdesdk (>= 4:4.2.2),
 kdetoys (>= 4:4.2.2), kdewebdev (>= 4:4.2.2)
Suggests: kde-l10n (>= 4:4.2.2), koffice ( >= 1:1.9.99.0), xorg
Description: the K Desktop Environment official modules
 KDE, the K Desktop Environment, is the powerful, integrated, and easy-to-use
 Free Software desktop platform and suite of applications.
 .
 This metapackage includes all the official modules released with KDE that
 are not specific to development and as well other KDE applications that
 are useful for a desktop user. This includes multimedia, networking, graphics,
 education, games, system administration tools, and other artwork and
 utilities.

Package: kde-minimal
Architecture: all
Depends: kdelibs5 (>= 4:4.2.2), kdepimlibs5 (>= 4:4.2.2), kdebase-runtime (>= 4:4.2.2),
 kdebase-workspace (>= 4:4.2.2), kdebase (>= 4:4.2.2)
Suggests: kde-l10n (>= 4:4.2.2)
Description: the K Desktop Environment, minimal applications
 KDE, the K Desktop Environment, is the powerful, integrated, and easy-to-use
 Free Software desktop platform and suite of applications.
 .
 This metapackage includes the core official modules released with KDE. This
 includes just the basic desktop (browser, file manager, text editor, control
 center, panel, etc.) and important libraries and data.

Package: kde-standard
Architecture: all
Depends: kdelibs5 (>= 4:4.2.2), kdepimlibs5 (>= 4:4.2.2), kdebase-runtime (>= 4:4.2.2),
 kdebase-workspace (>= 4:4.2.2), kdebase (>= 4:4.2.2)
Suggests: kde-l10n (>= 4:4.2.2)
Description: the K Desktop Environment, standard desktop applications
 KDE, the K Desktop Environment, is the powerful, integrated, and easy-to-use
 Free Software desktop platform and suite of applications.
 .
 This metapackage includes a selection of the most common used applications
 in a standard KDE desktop.

Package: kde-devel
Architecture: all
Section: kde
Priority: optional
Depends: kde-minimal (>= ${binary:Version}), kdesdk (>= 4:4.2.2), kdelibs5-dev (>= 4:4.2.2),  libkonq5-dev (>= 4:4.2.2), libqt4-designer, kdebase-workspace-dev (>= 4:4.2.2)
Suggests: kde-l10n (>= 4:4.2.2), kdbg, kdevelop (>= 4:3.3.5), kprof
Description: the K Desktop Environment development files and modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes official KDE modules that are useful to developers,
 including KDE's software development kit (SDK), Qt4's designer tool, and all
 core KDE header and development packages.
