## meta-kde 55ubuntu1

=== debian/changelog ===
meta-kde (5:55ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - Keep kde-devel

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Thu, 19 Nov 2009 11:34:27 -0500

meta-kde (5:55) unstable; urgency=low

  * Bump MINIMUM_KDE_VERSION to 4:4.3.1.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 10 Oct 2009 19:27:03 +0200

meta-kde (5:54) unstable; urgency=low

  * Temporarily lower the requirements to ease testing migration.

 -- Sune Vuorela <debian@pusling.com>  Sun, 20 Sep 2009 15:40:49 +0200

meta-kde (5:53) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Make kdebase metapackage transitional, so that we hopefully can kill it
    once squeeze is out. kdebase just depends on kde-minimal. 

  +++ Changes by Modestas Vainius:

  * Add kdeplasma-addons to kde-standard Depends.
  * Use custom ${kde:Version} substvar when requiring minimum version of
    official KDE packages.
  * Use ${source:Version} for metapackage interdependencies.
  * Build depend on debhelper (>= 7.0.50) for dh overrides.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add Recommends on konq-plugins.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 24 Aug 2009 14:30:26 +0200

meta-kde (5:52) unstable; urgency=low

  * New metapackage: kdebase. Old kdebase metapackage has been renamed to 
    kdebase-apps and a new kdebase meta-package is being added here. 
    This new metapackage kdebase is the KDE 4 equivalent to KDE 3's kdebase.
  * Rename old references to kdebase to new kdebase-apps.
  * Remove in kde-minimal all the depends to the kdebase-* apps and just
    depends on new kdebase.
  * Add to kde-minimal Recommends in the minimal stuff for X server: kdm and 
    xserver-xorg.
  * Finally make kde-standard something different to kde-minimal. Depend on
    kde-minimal and add some of the most average user oriented apps.
  * Update to Standards-Version 3.8.3, no changes required.
  * Switch to use dh.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 23 Aug 2009 23:38:30 +0200

meta-kde (5:51) unstable; urgency=low

  * Update depencies to reflect the 4.3.0 upload.

 -- Armin Berres <armin+debian@space-based.de>  Tue, 04 Aug 2009 16:20:03 +0200
