=== debian/control ===
--- 
+++ 
@@ -4,19 +4,31 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <trigger+debian@space-based.de>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.1
+Build-Depends: debhelper (>= 7.0.50)
+Standards-Version: 3.8.3
 Homepage: http://www.kde.org
+
+
+Package: kdebase
+Architecture: all
+Depends: ${misc:Depends}, kde-minimal (>= ${source:Version})
+Suggests: kde-l10n (>= ${kde:Version})
+Description: the K Desktop Environment, base applications
+ KDE, the K Desktop Environment, is the powerful, integrated, and easy-to-use
+ Free Software desktop platform and suite of applications.
+ .
+ This metapackage is to ease the upgrade from KDE 3 and pulls in the core parts 
+ of KDE, which is now represented as the package kde-minimal.
 
 Package: kde-full
 Architecture: all
-Depends: kde-minimal (>= 5:50), kdeadmin (>= 4:4.2.2),
- kdeartwork (>= 4:4.2.2), kdegraphics (>= 4:4.2.2), kdeedu (>= 4:4.2.2),
- kdegames (>= 4:4.2.2), kdemultimedia (>= 4:4.2.2), kdenetwork (>= 4:4.2.2),
- kdeutils (>= 4:4.2.2), kdepim (>= 4:4.2.2), kdeplasma-addons (>= 4:4.2.2)
-Recommends: kdeaccessibility (>= 4:4.2.2), kdesdk (>= 4:4.2.2),
- kdetoys (>= 4:4.2.2), kdewebdev (>= 4:4.2.2)
-Suggests: kde-l10n (>= 4:4.2.2), koffice ( >= 1:1.9.99.0), xorg
+Depends: ${misc:Depends}, kde-minimal (>= ${source:Version}), kdeadmin (>= ${kde:Version}),
+ kdeartwork (>= ${kde:Version}), kdegraphics (>= ${kde:Version}), kdeedu (>= ${kde:Version}),
+ kdegames (>= ${kde:Version}), kdemultimedia (>= ${kde:Version}), kdenetwork (>= ${kde:Version}),
+ kdeutils (>= ${kde:Version}), kdepim (>= ${kde:Version}), kdeplasma-addons (>= ${kde:Version})
+Recommends: kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
+ kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
+Suggests: kde-l10n (>= ${kde:Version}), koffice ( >= 1:2.0.0), xorg
 Description: the K Desktop Environment official modules
  KDE, the K Desktop Environment, is the powerful, integrated, and easy-to-use
  Free Software desktop platform and suite of applications.
@@ -29,9 +41,9 @@
 
 Package: kde-minimal
 Architecture: all
-Depends: kdelibs5 (>= 4:4.2.2), kdepimlibs5 (>= 4:4.2.2), kdebase-runtime (>= 4:4.2.2),
- kdebase-workspace (>= 4:4.2.2), kdebase (>= 4:4.2.2)
-Suggests: kde-l10n (>= 4:4.2.2)
+Depends: ${misc:Depends}, kdebase-runtime (>= ${kde:Version}), kdebase-workspace (>= ${kde:Version}), kdebase-apps (>= ${kde:Version})
+Recommends: kdm  (>= ${kde:Version}), xserver-xorg
+Suggests: kde-l10n (>= ${kde:Version})
 Description: the K Desktop Environment, minimal applications
  KDE, the K Desktop Environment, is the powerful, integrated, and easy-to-use
  Free Software desktop platform and suite of applications.
@@ -42,9 +54,16 @@
 
 Package: kde-standard
 Architecture: all
-Depends: kdelibs5 (>= 4:4.2.2), kdepimlibs5 (>= 4:4.2.2), kdebase-runtime (>= 4:4.2.2),
- kdebase-workspace (>= 4:4.2.2), kdebase (>= 4:4.2.2)
-Suggests: kde-l10n (>= 4:4.2.2)
+Depends: ${misc:Depends}, kde-minimal (>= ${source:Version}),
+ ark (>= ${kde:Version}), dragonplayer (>= ${kde:Version}), gwenview (>= ${kde:Version}),
+ juk (>= ${kde:Version}), kate (>= ${kde:Version}), kcalc (>= ${kde:Version}),
+ kmail (>= ${kde:Version}), akregator (>= ${kde:Version}), kaddressbook (>= ${kde:Version}),
+ kdeplasma-addons (>= ${kde:Version}), knotes (>= ${kde:Version}),
+ kwalletmanager (>= ${kde:Version}), korganizer (>= ${kde:Version}), kopete (>= ${kde:Version}),
+ kmix (>= ${kde:Version}), ksnapshot (>= ${kde:Version}), kscreensaver (>= ${kde:Version}),
+ okular (>= ${kde:Version}), plasma-desktopthemes-artwork (>= ${kde:Version}), sweeper (>= ${kde:Version})
+Recommends: konq-plugins (>= ${kde:Version})
+Suggests: kde-l10n (>= ${kde:Version})
 Description: the K Desktop Environment, standard desktop applications
  KDE, the K Desktop Environment, is the powerful, integrated, and easy-to-use
  Free Software desktop platform and suite of applications.
