=== debian/rules ===
#!/usr/bin/make -f

MINIMUM_KDE_VERSION := 4:4.3.1

override_dh_gencontrol:
	dh_gencontrol -- -Vkde:Version='$(MINIMUM_KDE_VERSION)'

%:
	dh $@
