## meta-kde 63ubuntu6

=== debian/changelog ===
meta-kde (5:63ubuntu6) maverick; urgency=low

  * Don't recommend update-notifier-kde, package is not in Ubuntu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 12:16:24 +0100

meta-kde (5:63ubuntu5) maverick; urgency=low

  * Bump MINIMUM_KDE_VERSION and DEV_LATEST_VERSION to 4:4.5.1

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 01 Sep 2010 14:33:20 +0200

meta-kde (5:63ubuntu4) maverick; urgency=low

  [ Harald Sitter ]
  * Bump MINIMUM_KDE_VERSION and DEV_LATEST_VERSION to 4:4.5.0

  [ Jonathan Riddell ]
  * Recommend plasma-widget-networkmanagement not network-manager-kde

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Aug 2010 12:54:41 +0100

meta-kde (5:63ubuntu3) maverick; urgency=low

  * Bump MINIMUM_KDE_VERSION and DEV_LATEST_VERSION to 4:4.4.92

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 07 Jul 2010 18:48:11 +0200

meta-kde (5:63ubuntu2) maverick; urgency=low

  * kde-standard depends on korganizer (>= 4.4)
    (LP: #600722)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 01 Jul 2010 18:41:56 +0200

meta-kde (5:63ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Bump MINIMUM_KDE_VERSION and DEV_LATEST_VERSION to 4:4.4.90
    - Don't add freespacenotifier to kde-standard Recommends
    - Keep kdepim version at 4.4, it doesn't have a new release yet
    - Remove unecessary (from our end) kdebase package

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 23 Jun 2010 19:26:20 +0200

meta-kde (5:63) unstable; urgency=medium

  * Move update-notifier-kde from kde-standard Depends to Recommends
   (Closes: #585097).

 -- Modestas Vainius <modax@debian.org>  Wed, 16 Jun 2010 12:11:50 +0300

meta-kde (5:62ubuntu1) maverick; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian unstable, remaining changes:
    - Bump MINIMUM_KDE_VERSION and DEV_LATEST_VERSION to 4:4.4.85
    - Don't add freespacenotifier to kde-standard Recommends
    - Keep kdepim version at 4.4, it doesn't have a new release yet
    - Remove unecessary (from our end) kdebase package
    - Bump pkg-kde-tools to 0.9.1

  [ Jonathan Riddell ]
  * Make kde-standard use kdepim 4.4

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 05 Jun 2010 02:02:37 +0200

meta-kde (5:62) unstable; urgency=low

  [ Modestas Vainius ]
  * Bump MINIMUM_KDE_VERSION to 4.4.3.
  * Bump dev:latestVersion to 4.4.4.
  * Add kde-standard to kdebase Recommends. 
  * Drop kde-plasma-netbook from kdebase alternative Depends.
  * Add hal to kdebase Depends.
  * Bump pkg-kde-tools to 0.9 in kde-sc-dev-latest Depends.

  [ Sune Vuorela ]
  * Add update-notifier-kde to kde-standard Depends.
  * Add freespacenotifier to kde-standard Recommends.
  * Update email address
  * Small description change in kdebase.

 -- Modestas Vainius <modax@debian.org>  Tue, 01 Jun 2010 01:03:52 +0300

meta-kde (5:61) unstable; urgency=emergency

  * Add versioned conflicts against previous proper kde-minimal package to all
    KDE metapackages. Hopefully this would help apt/aptitude make better
    choices when upgrading to KDE SC 4.4.
  * Kick kde-minimal from any alternative depends and replace it with
    kde-plasma-netbook. Hopefully, this will ease upgrades (definitely, won't
    make them worse) (Closes: #582004).
  * Drop (temporary) kde-minimal provides.
  * Damage control is done in testing: no need to waste a day for migration
    hence urgency=emergency.

 -- Modestas Vainius <modax@debian.org>  Mon, 17 May 2010 20:14:46 +0300

meta-kde (5:60ubuntu2) maverick; urgency=low

  [ Alessandro Ghersi ]
  * Bump MINIMUM_KDE_VERSION and DEV_LATEST_VERSION to 4:4.4.80

  [ Jonathan Riddell ]
  * Keep kdepim version at 4.4, it doesn't have a new release yet

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 25 May 2010 01:33:09 +0200

meta-kde (5:60ubuntu1) maverick; urgency=low

  * Sync from Debian Unstable, remaining changes:
    - Remove unecessary (from our end) kdebase package. It causes apt-get
      source kdebase to download this package, plus we've already done the
      KDE3 transition
    - Bump various minimum version numbers to their KDE 4.4 versions.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 14 May 2010 02:19:15 -0400

meta-kde (5:60) unstable; urgency=low

  * Lower MINIMUM_KDE_VERSION to 4.3. Otherwise whole KDE would have to migrate
    to testing at once.
  * Add versioned breaks to kde-plasma-{desktop,netbook} against kde-minimal
    (<< 5:57). Those should not affect virtual package.

 -- Modestas Vainius <modax@debian.org>  Sat, 08 May 2010 14:39:04 +0300

meta-kde (5:59) unstable; urgency=low

  * Add hal to kde-standard Depends.
  * Bump MINIMUM_KDE_VERSION (kde:Version) to 4.4.3.
  * Bump dev:latestVersion to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Modestas Vainius <modax@debian.org>  Sat, 01 May 2010 23:22:14 +0300

meta-kde (5:58) experimental; urgency=low

  * Make kde-standard depend on polkit-kde-1.
  * Make kde-full recommend kde-standard:
    - kde-standard recommends konq-plugins (Closes: #539169).
  * Bump MINIMUM_KDE_VERSION (kde:Version) to 4.4.1.
  * Make kde-standard recommend network-manager-kde (Closes: #490177).
  * Bump dev:latestVersion to 4.4.2.
  * Add libkdcraw-dev, libkipi-dev and libmarble-dev to kde-sc-dev-latest
    Breaks.

 -- Modestas Vainius <modax@debian.org>  Mon, 05 Apr 2010 16:16:26 +0300

meta-kde (5:57) experimental; urgency=low

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Add kde-sc-dev-latest package which purpose is to synchronize
    building of all KDE Software Compilation packages against the latest
    version of the KDE Development Platform.
  * Tweak package names and descriptions to follow the latest developments in
    KDE branding front:
    * kde-minimal becomes a virtual package provided by kde-plasma-deskktop and
      kde-plasma-netbook. The only difference between the latter is dependency

