## meta-kde 63ubuntu7.2

=== debian/changelog ===
meta-kde (5:63ubuntu7.2) maverick-security; urgency=low

  * No change rebuild for security. This is needed to build kdeutils in
    the security pocket.

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 10 Nov 2011 16:04:41 -0600

meta-kde (5:63ubuntu7.1) maverick-proposed; urgency=low

  * Update to support KDE 4.5.5 per microversion release exception
    (LP:  #757065)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 00:56:15 -0400

meta-kde (5:63ubuntu7~maverick1~ppa2) maverick; urgency=low

  * Rebuild in hope of fixing size mismatch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Dec 2010 13:49:03 +0000

meta-kde (5:63ubuntu7~maverick1~ppa1) maverick; urgency=low

  * PPA build for 4.5.3

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 18:59:39 +0000
