=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: meta-kde
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, Pino Toscano <pino@kde.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
 Build-Depends: debhelper (>= 7.0.50)
