## meta-kde 63ubuntu16

=== debian/changelog ===
meta-kde (5:63ubuntu16) natty; urgency=low

  * 4.6.2

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 02 Apr 2011 13:31:29 +0200

meta-kde (5:63ubuntu15) natty; urgency=low

  * 4.6.1

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 26 Feb 2011 14:28:03 +0100

meta-kde (5:63ubuntu14) natty; urgency=low

  * Remove hal from kde-standard

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 15:43:20 +0000

meta-kde (5:63ubuntu13) natty; urgency=low

  * 4.6.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 11:51:25 +0000

meta-kde (5:63ubuntu12) natty; urgency=low

  * 4.5.95 

 -- Philip Muskovac <yofel@gmx.net>  Wed, 05 Jan 2011 14:42:38 +0100

meta-kde (5:63ubuntu11) natty; urgency=low

  * 4.5.90

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Dec 2010 13:40:51 +0000

meta-kde (5:63ubuntu10) natty; urgency=low

  * 4.5.85 time

 -- Philip Muskovac <yofel@gmx.net>  Sat, 04 Dec 2010 01:43:56 +0100

meta-kde (5:63ubuntu9) natty; urgency=low

  * 4.5.80 is where it's at

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Nov 2010 13:26:59 +0000

meta-kde (5:63ubuntu8) natty; urgency=low

  * Bump MINIMUM_KDE_VERSION and DEV_LATEST_VERSION to 4:4.5.3

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 14:21:39 +0000

meta-kde (5:63ubuntu7) natty; urgency=low

  * Bump MINIMUM_KDE_VERSION and DEV_LATEST_VERSION to 4:4.5.2

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 00:10:27 +0200
