=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: meta-kde
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, Pino Toscano <pino@kde.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
 Build-Depends: debhelper (>= 7.0.50)
@@ -52,8 +52,7 @@
  kwalletmanager (>= ${kde:Version}), korganizer (>= 4.4), kopete (>= ${kde:Version}),
  kmix (>= ${kde:Version}), ksnapshot (>= ${kde:Version}), kscreensaver (>= ${kde:Version}),
  okular (>= ${kde:Version}), plasma-desktopthemes-artwork (>= ${kde:Version}), sweeper (>= ${kde:Version}),
- khelpcenter4 (>= ${kde:Version}),
- hal
+ khelpcenter4 (>= ${kde:Version})
 Recommends: konq-plugins (>= ${konqPlugins:Version}), plasma-widget-networkmanagement
 Suggests: kde-l10n (>= ${kde:Version}), kde-plasma-desktop (>= ${source:Version}),
  kde-plasma-netbook (>= ${source:Version})
