## meta-kde 63ubuntu19.1

=== debian/changelog ===
meta-kde (5:63ubuntu19.1) natty-security; urgency=low

  * no change rebuild for security. This is needed to build kdeutils in
    the security pocket.

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 10 Nov 2011 16:02:59 -0600

meta-kde (5:63ubuntu19) natty-proposed; urgency=low

  * 4.6.5 (LP: #859562 )

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Jul 2011 17:30:26 +0200

meta-kde (5:63ubuntu18) natty; urgency=low

  * 4.6.4 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 05 Jun 2011 00:53:35 +0200

meta-kde (5:63ubuntu17) natty; urgency=low

  * 4.6.3 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Apr 2011 20:28:46 +0200
