=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
-MINIMUM_KDE_VERSION := 4:4.6.2
+MINIMUM_KDE_VERSION := 4:4.6.5
 KONQ_PLUGINS_VERSION := 4:4.4.0
-DEV_LATEST_VERSION := 4:4.6.2
+DEV_LATEST_VERSION := 4:4.6.5
 
 BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
 DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)
