## meta-kde 66

=== debian/changelog ===
meta-kde (5:66) unstable; urgency=high

  * "The Walking Dead" release.
  * Reintroduce kde (Depends: kde-full) and kde-core (Depends: kde-standard)
    zombie packages in order to save KDE from the axe of `apt-get autoremove`
    and `aptitude dist-upgrade` (which implies autoremove) when upgrading from
    lenny.
  * Add a missing word to kwin extended description (thanks to Julien Cristau
    for heads up).
  * Urgency=high, because squeeze has a lost a battle against those two
    zombies, but wheezy will definitely win the war!

 -- Modestas Vainius <modax@debian.org>  Thu, 20 Jan 2011 00:12:33 +0200

meta-kde (5:65) unstable; urgency=high

  * Do not use strict dependency for kde-standard in kdebase Recommends.
    This is not appropriate for transitional package.
  * Remove hal from kdebase Depends. Extra dependencies are not appropriate for
    the transitional package which is supposed to be installed forever.
  * Add hal to kde-plasma-{desktop,netbook} Depends instead. Remove it from
    kde-standard as it became superfluous there.
  * Add back a dummy kwin package that's supposed to serve as a upgrade helper
    for kde-window-manager package. Otherwise, APT might not do the right thing
    when upgrading from lenny to squeeze.
  * Urgency=high, important squeeze release.

 -- Modestas Vainius <modax@debian.org>  Thu, 13 Jan 2011 22:37:08 +0200

meta-kde (5:64) unstable; urgency=low

  [ Modestas Vainius ]
  * Bump dev:latestVersion to 4.4.5.
  * Replace network-manager-kde with plasma-widget-networkmanagement in
    kde-standard Recommends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 04 Jul 2010 18:52:24 +0300
