=== debian/control ===
--- 
+++ 
@@ -1,18 +1,30 @@
 Source: meta-kde
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, Pino Toscano <pino@kde.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.8.4
 Homepage: http://www.kde.org
 
+Package: kdebase
+Architecture: all
+Depends: ${misc:Depends}, kde-plasma-desktop (>= ${source:Version})
+Recommends: kde-standard (>= ${source:Version})
+Suggests: kde-l10n (>= ${kde:Version})
+Breaks: kde-minimal (<< 5:57)
+Description: the K Desktop Environment, base applications
+ KDE is the powerful, integrated, and easy-to-use Free Software desktop
+ platform and suite of applications.
+ .
+ This metapackage is to ease the upgrade from KDE 3 and pulls in the core parts 
+ of KDE, which is now represented by the packages providing kde-plasma-desktop. 
+
 Package: kde-plasma-desktop
 Architecture: all
 Depends: ${misc:Depends}, kdebase-runtime (>= ${kde:Version}),
  plasma-desktop (>= ${kde:Version}), kdebase-workspace (>= ${kde:Version}),
- kdebase-apps (>= ${kde:Version})
+ kdebase-apps (>= ${kde:Version}), hal
 Breaks: kde-minimal (<< 5:57)
 Recommends: kdm  (>= ${kde:Version}), xserver-xorg
 Suggests: kde-l10n (>= ${kde:Version})
@@ -29,7 +41,7 @@
 Architecture: all
 Depends: ${misc:Depends}, kdebase-runtime (>= ${kde:Version}),
  plasma-netbook (>= ${kde:Version}), kdebase-workspace (>= ${kde:Version}),
- kdebase-apps (>= ${kde:Version})
+ kdebase-apps (>= ${kde:Version}), hal
 Recommends: kdm  (>= ${kde:Version}), xserver-xorg
 Suggests: kde-l10n (>= ${kde:Version})
 Breaks: kde-minimal (<< 5:57)
@@ -47,13 +59,14 @@
 Depends: ${misc:Depends}, kde-plasma-desktop (>= ${source:Version}) | kde-plasma-netbook (>= ${source:Version}),
  polkit-kde-1, ark (>= ${kde:Version}), dragonplayer (>= ${kde:Version}), gwenview (>= ${kde:Version}),
  juk (>= ${kde:Version}), kate (>= ${kde:Version}), kcalc (>= ${kde:Version}),
- kmail (>= 4.4), akregator (>= 4.4), kaddressbook (>= 4.4),
- kdeplasma-addons (>= ${kde:Version}), knotes (>= 4.4),
- kwalletmanager (>= ${kde:Version}), korganizer (>= 4.4), kopete (>= ${kde:Version}),
+ kmail (>= ${kde:Version}), akregator (>= ${kde:Version}), kaddressbook (>= ${kde:Version}),
+ kdeplasma-addons (>= ${kde:Version}), knotes (>= ${kde:Version}),
+ kwalletmanager (>= ${kde:Version}), korganizer (>= ${kde:Version}), kopete (>= ${kde:Version}),
  kmix (>= ${kde:Version}), ksnapshot (>= ${kde:Version}), kscreensaver (>= ${kde:Version}),
  okular (>= ${kde:Version}), plasma-desktopthemes-artwork (>= ${kde:Version}), sweeper (>= ${kde:Version}),
  khelpcenter4 (>= ${kde:Version})
-Recommends: konq-plugins (>= ${konqPlugins:Version}), plasma-widget-networkmanagement
+Recommends: konq-plugins (>= ${konqPlugins:Version}), plasma-widget-networkmanagement, freespacenotifier,
+ update-notifier-kde
 Suggests: kde-l10n (>= ${kde:Version}), kde-plasma-desktop (>= ${source:Version}),
  kde-plasma-netbook (>= ${source:Version})
 Breaks: kde-minimal (<< 5:57)
@@ -70,8 +83,8 @@
  kde-plasma-netbook (>= ${source:Version}), kdeadmin (>= ${kde:Version}),
  kdeartwork (>= ${kde:Version}), kdegraphics (>= ${kde:Version}), kdeedu (>= ${kde:Version}),
  kdegames (>= ${kde:Version}), kdemultimedia (>= ${kde:Version}), kdenetwork (>= ${kde:Version}),
- kdeutils (>= ${kde:Version}), kdepim (>= 4.4), kdeplasma-addons (>= ${kde:Version})
-Recommends: kde-standard (>= ${source:Version}),
+ kdeutils (>= ${kde:Version}), kdepim (>= ${kde:Version}), kdeplasma-addons (>= ${kde:Version})
+Recommends: kde-standard (>= ${source:Version}), 
  kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
  kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
 Suggests: kde-l10n (>= ${kde:Version}), koffice ( >= 1:2.0.0), xorg
@@ -90,7 +103,7 @@
 Package: kde-sc-dev-latest
 Architecture: all
 Depends: ${misc:Depends}, debhelper (>= 7.2.3~), cmake (>= 2.6.3~),
- automoc (>= 1.0~version-0.9.88), pkg-kde-tools (>= 0.9.1)
+ automoc (>= 1.0~version-0.9.88), pkg-kde-tools (>= 0.9)
 Breaks: kdelibs5-dev (<< ${devLatest:Version}),
  kdepimlibs5-dev (<< ${devLatest:Version}),
  kdebase-workspace-dev (<< ${devLatest:Version}),
@@ -105,3 +118,28 @@
  desired on the maintainer system, it can be overridden by installing a custom
  version of this package with the pkgkde-override-sc-dev-latest command from
  the pkg-kde-tools package.
+
+Package: kwin
+Architecture: all
+Depends: kde-window-manager
+Breaks: compiz-kde (<< 0.8)
+Description: a dummy upgrade-helper package for kde-window-manager
+ This package exists purely for the sake of upgrades from lenny to squeeze. It
+ is supposed to hint APT to do the thing right about kde-window-manager.
+
+Package: kde-core
+Architecture: all
+Depends: kde-standard (>= ${source:Version})
+Description: a dummy transitional package (lenny to squeeze)
+ This transitional package exists purely to ensure smooth upgrades from lenny
+ to squeeze. For new installations please choose one of kde-standard (highly
+ recommended), kde-plasma-desktop, kde-plasma-netbook or kde-full metapackages.
+
+Package: kde
+Architecture: all
+Depends: kde-full (>= ${source:Version})
+Description: a dummy transitional package (lenny to squeeze)
+ This transitional package exists purely to ensure smooth upgrades from lenny
+ to squeeze. For new installations please choose one of kde-standard (highly
+ recommended), kde-full, kde-plasma-desktop or kde-plasma-netbook metapackages.
+
